@charset "utf-8";
/* Reset */
body,p,ul,ol,h1,h2,h3,h4,dl,dt,dd,figure,form,textarea,input { margin:0; padding:0; }
li { list-style:none; }
a { text-decoration:none; }
em { font-style:normal; }
img { border:none; vertical-align:top; }
input,textarea,button { border:0; }
textarea { resize:none; overflow:auto; }
body,html{ font-family:"微软雅黑"; font-size:12px; overflow-x:hidden; }
main,article,aside,footer,header,section,footer,nav,hgroup { display:block; }
/* END Reset */

/* Public (Base) */
.container { width:1200px; width:100rem; margin-left:auto; margin-right:auto; }
.clearfix { zoom:1; }
.clearfix:after { content:""; display:block; clear:both; }
.fl { float:left; }





/*#header { height:100px; position:relative; z-index:9999; transition:height 500ms; }
#header .logo { position:relative; top:26px; left:40px; float:left; width:88px; height:58px; transition:all 1000ms; }
#header .logo img { width:100%; height:auto; }
#header .mainNav { float:right; }
#header .mainNav ul { position:relative; z-index:2; top:30px; right:82px; transition:all 1000ms; }
#header .mainNav li { float:left; width:89px; margin-right:18px; text-align:center; border-bottom:2px solid #fff; }
#header .mainNav li:first-child { width:50px; }
#header .mainNav li:last-child { margin-right:0; }
#header .mainNav li:hover, #header .mainNav .active { border-bottom:2px solid #326ec6; }
#header .mainNav a { display:block; font-size:1.5rem; color:#000; padding:16px 0 12px; }
#header .mainNav .active a { color:#326ec6; }
#header .mobile_btn { display:none; position:absolute; right:24px; top:50%; margin-top:-12px; width:35px; height:25px; background:url(../images/mobile_btn.png) no-repeat; cursor:pointer; }
*/


#header { height:82px; position:relative; z-index:9999; transition:height 500ms; }
#header .logo { position:relative; top:25px; left:40px; float:left; width:138px; height:60px;
line-height: 60px; transition:all 1000ms; }
#header .logo img { width:100%; height:auto; }
#header .mainNav { float:right; }
#header .mainNav ul { position:relative; z-index:2;top:0px;right:82px; transition:all 1000ms;height: 30px; }
#header .mainNav li {
	display:block;
	float: left;
	width:89px;
	height: 60px;
	margin-right:25px;
	text-align:center;
	border-bottom:2px solid #fff;
	height: 60px;
	line-height: 60px;
	padding: 10px;
}
#header .mainNav li:first-child { display:block; width:150px; height: 60px; line-height: 60px;}
#header .mainNav li:last-child { margin-right:0; height: 60px; line-height: 60px;}
#header .mainNav li:hover, #header .mainNav .active { border-bottom:2px solid #326ec6; background-color: #C01B20;color: #F0F0F0;}
#header .mainNav a { font-size:1.7rem; color:#000000; padding:16px 0 12px; }
#header .mainNav .active a { color:#F0F0F0; }

#header .mobile_btn { display:none; position:absolute; right:24px; top:50%; margin-top:-12px; width:35px; height:25px; background:url(../images/mobile_btn.png) no-repeat; cursor:pointer; }


#footer { background:#f8f8f8; padding-top:55px; }
#footer * { transition:500ms; }
#footer strong { display:none; line-height:40px; font-size:2.5rem; text-align:center; color:#333; font-weight:normal; }
#footer .content { width:850px; margin:0 auto; padding-bottom:38px; }
#footer .message { width:326px; margin-right:60px; }
#footer .message input[type="text"], #footer .message textarea { width:100%; margin-bottom:10px; font-size:1.16rem; color:#999; background:#fff; border:1px solid #f0f0f0; box-sizing:border-box; }
#footer .message input[type="text"] { height:34px; line-height:34px; text-indent:8px; }
#footer .message input[type="submit"] { width:80px; height:28px; line-height:28px; font-size:1.5rem; color:#fff; background:red; cursor:pointer; }
#footer .message textarea { height:86px; padding:8px; line-height:22px; box-sizing:border-box; }
#footer .rightbox { width:464px; }
#footer .rightbox dl { padding-top:8px; padding-bottom:24px; }
#footer .rightbox dt { line-height:32px; font-size:2rem; color:#666; margin-bottom:8px; }
#footer .rightbox dd { line-height:24px; font-size:1.16rem; color:#666; }
#footer .qrcode { zoom:1; }
#footer .qrcode:after { content:""; display:block; clear:both; }
#footer .qrcode img { float:left; width:117px; height:121px; }
#footer .qrcode p { position:relative; top:46px; left:18px; float:left; width:110px; text-align:center; font-size:1.16rem; color:#333; }
#footer .qrcode span { display:block; line-height:26px; font-size:1.5rem; }
#footer .copyright { padding:12px; line-height:26px; font-size:1.16rem; text-align:center; color:#666; background:url(../images/copyright_bg.gif) repeat; }

#banner { width:100%; position:relative; height:500px; overflow:hidden; }
#banner .imgBox { position:relative; }
#banner .imgBox li { height:398px; float:left; }
#banner .imgBox li:nth-child(1) { background:url(../images/banner/outline_bg.jpg) no-repeat center center; }
#banner .imgBox li:nth-child(2) { background:url(../images/banner/prod_bg.jpg) no-repeat center center; }
#banner .imgBox li:nth-child(3) { background:url(../images/banner/service_bg.jpg) no-repeat center center; }
#banner .imgBox img { width:100%; height:398px; }
#banner .arrow { display:inline-block; position:absolute; top:50%; width:40px; height:118px; margin-top:-56px;opacity:0.7; -webkit-opacity:0.7; }
#banner .arrow:hover { opacity:1; -webkit-opacity:1; }
#banner .arrow:nth-child(2) { left:10%;  background:url(../images/icon_pre.png) no-repeat; }
#banner .arrow:nth-child(3) { right:10%; background:url(../images/icon_next.png) no-repeat; }
#banner .banner_inner { position:relative; }
#banner .banner_text { position:absolute; top:98px; left:20px; animation:bannerTextFn 2s;-moz-animation:bannerFn 2s; -webkit-animation:bannerTextFn 2s; -o-animation:bannerTextFn 2s; }
#banner .banner_img { position:absolute; top:20px; right:72px; animation:bannerImgFn 2s;-moz-animation:bannerImgFn 2s; -webkit-animation:bannerImgFn 2s; -o-animation:bannerImgFn 2s;}
#banner.banner_bg { height:448px; background:url(../images/banner/banner_bg.jpg) no-repeat center center; }
.bann_prod_bg { background:url(../images/banner/prod_bg.jpg) no-repeat center center; }
.bann_recruit_bg { background:url(../images/banner/recruit_bg.jpg) no-repeat center center; }
#banner .banner_text.recruit { left:84px; }
.bann_service_bg { background:url(../images/banner/service_bg.jpg) no-repeat center center; }
#banner .banner_text.service { left:36px; }
.bann_outline_bg { background:url(../images/banner/outline_bg.jpg) no-repeat center center; }
#banner .banner_text.outline { left:62px; }
.bann_news_bg { background:url(../../img/news/banner.png) no-repeat center center; background-size: 100% 100%; }
#banner .banner_text.news { left:44px; }
.bann_about_bg { background:url(../images/banner/about_bg.jpg) no-repeat center center; }
#banner .banner_text.about { left:120px; }
.bann_case_bg { background:url(../images/banner/case_bg.jpg) no-repeat center center; }
#banner .banner_text.case { left:70px; }
@keyframes bannerTextFn{ from { top:-308px; } to { top:98px; } }
@-moz-keyframes bannerTextFn { from { top:-308px; } to { top:98px; } }
@-webkit-keyframes bannerTextFn { from { top:-308px; } to { top:98px; } }
@-o-keyframes bannerTextFn { from { top:-308px; } to { top:98px; } }

@keyframes bannerImgFn{ from { top:400px; } to { top:20px; } }
@-moz-keyframes bannerImgFn { from { top:400px; } to { top:20px; } }
@-webkit-keyframes bannerImgFn { from { top:400px; } to { top:20px; } }
@-o-keyframes bannerImgFn { from { top:400px; } to { top:20px; } }

/* END Public (Base) */

/* index */


.classify_item { padding-top:60px; padding-bottom:94px; zoom:1; background:url(../images/classify_icon2.png) no-repeat; }
.classify_item:after { content:""; display:block; clear:both; }
.classify_item li {
	width: 20%;
	float: none;
}
.classify_item .classify_icon { display:block; width:173px; height:173px; margin:0 0px; background:url(../images/classify_icon2.png) no-repeat; }
.classify_item .icon_search { background-position:0 -178px; }
.classify_item .icon_feed { background-position:-235px -178px; }
.classify_item .icon_sns { background-position:-474px -178px; }
.classify_item .icon_mobile { background-position:-714px -178px; }
.classify_item .icon_app { background-position:-964px -178px; }

.classify_item .icon_search:hover { background-position:0 0; }
.classify_item .icon_feed:hover { background-position:-235px 0; }
.classify_item .icon_sns:hover { background-position:-474px 0; }
.classify_item .icon_mobile:hover { background-position:-714px 0; }
.classify_item .icon_app:hover { background-position:-964px 0; }

.classify_item .item_info { text-align:center; padding-top:18px; }
.classify_item .item_info strong { display:block; font-size:2rem; line-height:32px; color:#333; font-weight:normal; margin-bottom:14px; }
.classify_item .item_info p { font-size:1.5rem; line-height:20px; color:#666; }


.classify_wrap { width:988px; margin:0 auto; padding-top:70px; }
.classify_wrap hgroup { text-align:center; }
.classify_wrap hgroup h2 { line-height:48px; font-size:3rem; color:#333; font-weight:500; }
.classify_wrap hgroup p{ line-height:18px; font-size:1.2rem; color:#666; }

#kermit2 {
    width: 1100px;
}

.slide_wrap2 {
	padding: 0px 0 0px;
	border-bottom: 1px solid #eaeaea;
	background-color: black;
	
}
.slide_wrap2 .slide_body2 { width:1388px; margin:0 auto; overflow:hidden; }
#slideList2 {
    width: 2000px;
    height: auto;
    position: relative;
    left: 34px;
    margin-bottom: 50px;
}
#slideList2 li { float:left; width:288px; height:auto; padding-right:152px; }
#img2{padding: 0px 260px 0px; position:absoulte;}

.slide_wrap1 {
	padding: 50px 0 44px;
	border-bottom: 1px solid #eaeaea;
	background-color: #ebebeb;
	
}

.slide_wrap1 hgroup { text-align:center; margin-bottom:48px; }
.slide_wrap1 h2 { line-height:48px; font-size:3rem; color:#333; font-weight:500; }


.slide_wrap1 .slide_body1 { width:1200px; margin:0 auto; overflow:hidden; }
#slideList1 {
    width: 2000px;
    height: auto;
    position: relative;
    left: 0px;
    margin-bottom: 50px;
}
#slideList1 li {
    float: left;
    width: 268px;
    height: auto;
    padding-right: 135px;
}
#slideList1 li img {
    width: 388px;
    height: auto;
    margin-bottom: 32px;
    border: 0px solid #ddd;
    text-align: center;
}


.slide_wrap {
	padding: 50px 0 44px;
	border-bottom: 1px solid #eaeaea;
	background-color: ##FFFFFF;
}
.slide_wrap hgroup { text-align:center; margin-bottom:48px; }
.slide_wrap h2 { line-height:48px; font-size:3rem; color:#333; font-weight:500; }
.slide_wrap p {
	line-height: 34px;
	font-size: 1.83rem;
	color: #FFF;
}
.slide_wrap .slide_body { 

width:1200px; margin:0 auto; overflow:hidden; }

#slideList { width:1800px; height:auto; position:relative; left:8px; margin-bottom:10px; }
#slideList li {
    float: left;
    left: 50px;
    width: 238px;
    height: 328px;
    padding-right: 76px;
}
#slideList li img { width:238px; height:auto; margin-bottom:0px; border:0px solid #ddd;text-align:center;}

/* #slideList2 { width:2000px; height:auto; position:relative; left:0; margin-bottom:30px; }
#slideList2 li { float:left; width:240px; height:auto; padding-right:12px; }
#slideList2 li img { width:220px; height:auto; margin-bottom:22px; border:1px solid #ddd; } */

/* #slideBtn {
	overflow: hidden;
	width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
#slideBtn li { float:left; width:12px; height:12px; margin-right:10px; background:#dcdcdc; border-radius:50%; cursor:pointer; }
#slideBtn .active { background:#818181; }

#slideBtn2 { padding:10px 0; overflow:hidden; width:100px; margin:0 auto; text-align:center; }
#slideBtn2 li { float:left; width:12px; height:12px; margin-right:10px; background:#dcdcdc; border-radius:50%; cursor:pointer; }
#slideBtn2 .active { background:#818181; } */
/* END index */



/* 概要页 */
.introduce_wrap { padding:40px 0 0px;  text-align:center; 
 background-color:white;
}

#wrap_img{
	 width:1137px;height:348px; text-align:center;
	}

/* .introduce_wrap h2 { margin-bottom:0px; line-height:0px; font-size:3.5rem; color:#326ec6; font-weight:normal; } */
/* .introduce_wrap strong { display:block; margin-bottom:30px; line-height:36px; font-size:1.83rem; color:#666; font-weight:normal; } */
/* .introduce_wrap em { color:#5a85c6; } */
/* .introduce_wrap p { line-height:28px; font-size:1.33rem; color:#666; }  */



.advantage_wrap {
	padding: 30px 13px 50px;
	background-color: black;
}

.kermit {
	padding: 55px 0 70px;
	background-color: #f5f5f5;
}
.kermitJam{
    padding: 55px 0 70px;
	background-color: white;
}



.advantage_wrap h2 { text-align:center; line-height:60px; font-size:3.5rem; color:white; font-weight:normal; }
.advantage_wrap ul { width:1176px; margin:88px auto 0; box-sizing:border-box; }
.advantage_wrap .item {
    float: left;
    width: 352px;
    height: 439px;
    padding: 4px;
    margin-right: 43px;
    border: 1px solid #e5e5e5;
    border-radius: 3px;
}
.advantage_wrap .item:last-child { margin-right:0; }
.advantage_wrap .item_img {
	text-align: center;
	height: 254px;
}
.advantage_wrap .item_info { padding-top:30px; }
.advantage_wrap .item_info strong {
	display: block;
	margin-bottom: 12px;
	text-align: center;
	font-size: 2rem;
	line-height: 28px;
	color: #FFF;
}
.advantage_wrap .item_info p {
	font-size: 12px;
	line-height: 24px;
	color: #666;
} 
.resource_wrap { padding:126px 0 90px; }
.resource_wrap h2 { text-align:center; line-height:60px; font-size:3.5rem; color:black; font-weight:normal; }
.resource_wrap ul { width:1140px; margin:68px auto 0; padding-bottom:90px; }
.resource_wrap .item { zoom:1; padding-top:24px; }
.resource_wrap .item:after { content:""; display:block; clear:both; }
.resource_wrap .item strong { display:block; padding-bottom:24px; margin-bottom:26px; line-height:32px; font-size:2rem; color:red; font-weight:normal; border-bottom:1px dotted #bbb;}
.resource_wrap .item span { float:left; display:block; width:168px; margin-right:74px; margin-bottom:50px; overflow:hidden; text-align:center; }
.resource_wrap .item span:nth-child(6n) { margin-right:0; }
.resource_wrap .item.row_6 span { width:140px; margin-right:50px; }
.resource_wrap .item.row_6 span:nth-child(7n) { margin-right:0; }
.resource_wrap p { text-align:center; font-size:2rem; line-height:36px; color:#666; }
/* END 概要页 */

/* 新闻页 */
.news_wrap { padding-top:50px; padding-bottom:40px; }
.news_wrap * { -webkit-transition:500ms; transition:500ms; }
.news_wrap .item { padding:20px; margin-bottom:46px; border:1px solid #f0f0f0; box-sizing:border-box; zoom:1;box-shadow: 1px 1px 1px 1px #E3E3E3; }
.news_wrap .item:after { content:""; display:block; clear:both; }
.news_wrap .item:last-child { margin-bottom:30px; }
.news_wrap .item_img { float:left; width:314px; height:188px; margin:0 40px 0 0; overflow:hidden; clear:both; transition-duration:500ms; }
.news_wrap .item_img img { width:314px; height:188px; }
.news_wrap .item_img a:hover img { -webkit-transform:scale(1.2); transform:scale(1.2); }
.news_wrap .item_title { padding-top:10px; line-height:36px; font-weight:normal; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; }
.news_wrap .item_title a { font-size:1.83rem; color:#333; }
.news_wrap .item_title a:hover { text-decoration:underline; }
.news_wrap .item_header time { line-height:24px; color:#999; }
.news_wrap .item_content { margin:10px 0; font-size:1.16rem; color:#666; line-height:24px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; box-sizing:border-box; }
.news_wrap .item_more { height:22px; line-height:22px; }
.news_wrap .item_more a { font-size:1.16rem; color:#326ec6; }
.news_wrap .item_more a:hover { text-decoration:underline; }

.news_wrap .paging { position:relative; text-align:center; }
.news_wrap .paging a { padding:2px 12px; line-height:30px; color:#666; background:#fff;  -moz-transition:500ms; -webkit-transition:500ms; -o-transition:500ms; transition:500ms; }
.news_wrap .paging .active, .news_wrap .paging a:hover { color:#fff; background:#666; }
/* END 新闻页 */

/* 新闻详细页 */
.article_wrap { padding:30px 15px; }
.article_inner { float:left; width:880px; padding:20px; box-sizing:border-box; color:#3d464d; }
.article_inner a:hover { border-bottom:1px solid #3d464d; }
.article_inner .title { line-height:36px; font-size:2rem; font-weight:600; }
.article_inner time { display:block; text-align:right; line-height:25px; color:#666; }
.article_inner .body { padding:30px 0 0; }
.article_inner .body img { width:100%; height:auto; border-radius:5px; margin-bottom:30px; }
.article_inner .body p { line-height:28px; font-size:1.4rem; margin-bottom:26px; }
.article_inner .body a { color:#5a85c6; }
.article_inner .body .sub_title { margin-bottom:20px; padding-left:10px; line-height:20px; font-weight:600; font-size:1.4rem; border-left:4px solid #5a85c6; }
.article_inner .mark { font-size:1.2rem; line-height:20px; padding:15px; color:#666; border:1px solid #efefef; border-radius:4px; }
.article_inner .mark a { color:#5a85c6; }
.article_inner .tag { padding-top:30px; }
.article_inner .tag a { display:inline-block; margin-right:10px; padding:0 15px; height:26px; line-height:24px; border:1px solid #326ec6; background:#326ec6; border-radius:15px; color:#fff; }
.article_inner .tag a:hover { color:#326ec6; background:#fff; border-color:#326ec6; }
.sidebar_wrap { width:280px; float:right; }
.sidebar_wrap h4 { line-height:30px; font-size:1.5rem; color:#3d464d; }
.sidebar_wrap ul { padding-top:10px;}
.sidebar_wrap li { position:relative; line-height:24px; font-size:1.2rem; padding:8px 0;     padding-left:16px; text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; overflow:hidden; border-bottom:1px solid #eaeaea; }
.sidebar_wrap li:before { position:absolute; content:''; top:17px; left:0; width:6px; height:6px; border-radius:3px; background:#4285f4; }
.sidebar_wrap a { color:#3d464d; }
.sidebar_wrap a:hover { color:#326ec6; }
/* END 新闻详细页 */

/* 产品页 */
.prod_pc_wrap { padding:0px 0px 0px; text-align:center; }
.prod_pc_wrap img { width:100%; max-width:2000px; height:auto; }
.prod_wrap { display:none; padding:42px 15px 0; text-align:center; box-sizing:border-box; }
.prod_wrap strong { line-height:50px; font-size:3rem; color:#333; }
.prod_wrap p { line-height:46px; font-size:2rem; color:#666; }
.prod_wrap ul { width:560px; margin:0 auto; padding-top:55px; }
.prod_wrap li { float:left; width:50%; height:173px; text-align:center; margin-bottom:64px; border-right:1px solid #ebebeb; box-sizing:border-box; }
.prod_wrap li:nth-child(2n),.prod_wrap li:last-child { border:0; }
.prod_wrap img { width:100%; max-width:194px; height:auto; }
/* END 产品页 */

/* 服务页 */
.service_wrap { padding-top:42px; }
.service_wrap * { transition:500ms; }
.service_wrap .title { line-height:60px; font-size:3rem; color:#326ec6; font-weight:normal; text-align:center; margin-bottom:32px; }
.service_wrap .gray_area { position:relative; text-align:center; background:#f8f8f8; }
.service_wrap .gray_area.str_img { padding:54px 30px; }
.service_wrap .gray_area img {  width:100%; width:inherit\9; *width: 100%; max-width:577px; height:auto; }
.service_wrap .gray_area .arrow { position:absolute; left:50%; bottom:-11px; width:31px; height:11px; margin-left:-15px; background:url(../images/arrow_bottom.png) no-repeat; }
.service_wrap .white_area { background:#fff; text-align:center; }
.service_wrap .structure_img { padding:128px 30px 56px; }
.service_wrap .structure_img img { margin-bottom:96px;  width:100%; width:inherit\9; *width: 100%; max-width:710px; height:auto; }
.service_wrap .sub_title { display:block; line-height:60px; font-size:3rem; color:#326ec6; font-weight:normal; text-align:center; }
.service_wrap .list { width:1140px; margin:0 auto; padding-top:86px; padding-bottom:50px; }
.service_wrap .list .item { position:relative; width:274px; padding:0 53px; float:left; }
.service_wrap .list .item_img { width:155px; height:158px; margin-bottom:25px; text-align:left; }
.service_wrap .list img { width:100%; max-width:155px; height:auto; margin-left:20px; }
.service_wrap .list .item_info { text-align:left; }
.service_wrap .list .item_info dt{ font-size:2rem; line-height:40px; color:#000; box-sizing:border-box; overflow:hidden;  }
.service_wrap .list .item_info dd { font-size:1.33rem; line-height:30px; color:#666; }
.service_wrap .list .item .line { position:absolute; right:1px; top:16px; width:1px; height:342px; background:#dedede; }
.service_wrap .img_list { width:1140px; margin:0 auto; padding:114px 0 267px; box-sizing:border-box; }
.service_wrap .img_list li { float:left; width:50%; text-align:center; }
.service_wrap .img_list li:nth-child(1) img { width:100%; max-width:417px; height:auto; }
.service_wrap .img_list li:nth-child(2) img { width:100%; max-width:377px; height:auto; padding-top:50px; }
/* END 服务页 */



/* 选项卡 */
.tab_wrap { padding-top:42px; }
#tabNav {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
#tabNav ul{ width:100%; position:relative; }
#tabNav li {
    width: 25%;
    float: left;
    padding: 0 36px;
    box-sizing: border-box;
    cursor: pointer;
}
/* #tabNav li i { display:block; width:95px; height:95px; margin:0 auto; background:url(../images/tabNav_icon.png) no-repeat; } */
#tabNav li:nth-child(1) i { background-position:0 0; }
#tabNav li:nth-child(2) i { background-position:-100px 0; }
#tabNav li:nth-child(3) i { background-position:-200px 0; }
#tabNav li:nth-child(4) i { background-position:-300px 0; }
#tabNav li:nth-child(5) i { background-position:-400px 0; } 
#tabNav li:nth-child(1).active i { background-position:0 -104px; }
#tabNav li:nth-child(2).active i { background-position:-100px -104px; } 
#tabNav li:nth-child(3).active i { background-position:-200px -104px; } 
#tabNav li:nth-child(4).active i { background-position:-300px -104px; } 
#tabNav li:nth-child(5).active i { background-position:-400px -104px; } 
#tabNav .arrow { display:none; position:absolute; top:50%; margin-top:-15px; width:30px; height:30px; background:url(../images/arrow_icon.png) no-repeat; -webkit-opacity:0.3; opacity:0.3; }
#tabNav .arrow:hover { -webkit-opacity:0.6; opacity:0.6; }
#tabNav .arrow:nth-child(2) { left:-10px; background-position:0 -40px; }
#tabNav .arrow:nth-child(3) { right:-10px; background-position:0 0; }
#tabCont { padding-top:92px; }
.tabCont_area { display:none; padding-bottom:174px; zoom:1; }
.tabCont_area:after { content:""; display:block; clear:both; }
.tabCont_area .item { float:left; width:362px; height:396px; margin-right:24px; margin-bottom:40px; padding:10px; border:1px solid #eaeaea; }
.tabCont_area .item:nth-child(3n) { margin-right:0; }
.tabCont_area .item_img { width:362px; height:236px; }
.tabCont_area .item_info { padding:18px 6px 0; }
.tabCont_area .item_info strong { display:block; margin-bottom:8px; height:32px; line-height:32px; font-size:1.5rem; color:#005bac; font-weight:normal; }
.tabCont_area .item_info p { font-size:14px; line-height:20px; color:#888; }
/* END选项卡 */

/* 诚聘页 */
#recruitList { padding-bottom:88px; }
#recruitList .item { width:100%; position:relative; padding:20px; padding-bottom:0; margin-top:50px; border:1px solid #f0f0f0; box-sizing:border-box; }
#recruitList .item_hd { height:96px; padding-left:130px; margin-bottom:20px; background:url(../images/recruit_icon.png) no-repeat; cursor:pointer; }
#recruitList .item:nth-child(1) .item_hd { background-position:0 0; }
#recruitList .item:nth-child(2) .item_hd { background-position:0 -106px; }
#recruitList .item:nth-child(3) .item_hd { background-position:0 -212px; }
#recruitList .item_hd strong { display:block; padding-top:10px; margin-bottom:4px; line-height:42px; font-size:2.5rem; color:#333; font-weight:normal;  }
#recruitList .item_hd p { height:24px; line-height:24px; font-size:1.5rem; color:#747474; }
#recruitList .item_hd em { color:#fe0013; font-style:normal; }
#recruitList .item_body { display:none; margin:0 12px; padding:22px 26px 0; border-top:2px dotted #d9d9d9; }
#recruitList .item_body strong { font-size:1.16rem; line-height:30px; color:#326ec6; font-weight:normal; }
#recruitList .item_body ol { padding-bottom:30px; }
#recruitList .item_body li { list-style:inherit; margin-left:14px; line-height:30px; font-size:1.16rem; color:#666; }
#recruitList .item_ft { display:none; margin:0 -20px; padding-top:30px; height:56px; text-align:center; border-top:1px solid #f0f0f0; }
#recruitList .item_ft button { width:130px; height:30px; line-height:30px; font-size:1.5rem; color:#fff; background:#31a0e1; border-radius:15px; }
#recruitList .arrow_icon { display:block; position:absolute; top:50%; right:60px; margin-top:-10px; width:20px; height:20px; background:url(../images/recruit_icon.png) no-repeat 0 -328px; }
/* END 诚聘页 */

/* 联系页 */
.contact_wrap { padding:52px 0; }
.contact_wrap * { transition:500ms; }
.contact_wrap .img { width:616px; height:354px; margin-right:60px; }
.contact_wrap .img img { width:100%; height:auto; }
.contact_wrap .info { width:524px; }
.contact_wrap .info strong { display:block; line-height:50px; padding-bottom:14px; font-size:2.5rem; color:#333; border-bottom:1px solid #e5e5e5; font-weight:normal; }
.contact_wrap .info li { margin-top:24px; padding-left:60px; height:40px; line-height:20px; font-size:1.33rem; color:#333; background:url(../images/contact_icon.png) no-repeat; }
.contact_wrap .info li:nth-child(1) { background-position:0 0; }
.contact_wrap .info li:nth-child(2) { background-position:0 -64px; }
.contact_wrap .info li:nth-child(3) { background-position:0 -128px; }
.contact_wrap .info li:nth-child(4) { background-position:0 -192px; }
.contact_wrap .info a { color:#333; }
.contact_wrap .info a:hover { text-decoration:underline; }

.route_wrap { margin:0 8px; padding-top:50px; padding-bottom:108px; border-top:1px solid #eaeaea; }
.route_wrap h2 { line-height:48px; text-align:center; font-size:3rem; color:#333; margin-bottom:68px; font-weight:normal; }
.route_wrap .item { padding:0 10px; }
.route_wrap .item strong { display:block; padding-left:46px; line-height:34px; font-size:2rem; color:#666; font-weight:normal; background:url(../images/contact_icon.png) no-repeat; }
.route_wrap .item p { padding-top:18px; padding-left:6px; line-height:36px; font-size:1.16rem; color:#666; }
.route_wrap .item:nth-child(2) { padding-bottom:30px; border-bottom:1px solid #eaeaea; }
.route_wrap .item:nth-child(3) { padding-top:40px; }
.route_wrap .item:nth-child(2) strong { background-position:0 -256px; }
.route_wrap .item:nth-child(3) strong { background-position:0 -304px; }
/* END 联系页 */


.lx_right h3 {
	margin-top: 120px;
	font-size: 37px;
	color: #fff;
	font-weight: lighter;
}
.lx_right span {
	float: left;
	margin-top: 30px;
	width: 579px;
}
.lx_right img {
	float:left;
}
.lx_right p {
	float:left;
	margin-left: 20px;
	font-size: 25px;
	color: #fff;
}
/* sc5 文字 */
#sc6 .lixw_content{
	width: 1400px;
	margin: 0 auto;
}
.lixw_content .lxwm_left{
	float:left;
	width: 1050px;
	height: 400px;
}
.lxwm_left ul {
	width: 1000px;
	height: 70px;
}
.lxwm_left ul li {
	float: left;
	color: #fff;
	margin-left: 18px;
	display: block;
	width: 140px;
	height: 70px;
	line-height: 70px;
	font-size:25px;
}
/*.lxwm_left ul li:first-child{
	color: red;
}*/
.lxwm_left .box{
	width: 1000px;
	margin-top: 30px;
}
.lxwm_left span {
	float: left;
	width: 310px;
	height: 200px;
	display:block;
}
.lxwm_left .box img {
	float:left;
	width:100px;
	height:100px;
	padding-left: 100px;
}
.lxwm_left p {
	float:left;
	font-size: 20px;
	color: #fff;
	display: block;
	width: 300px;
	height: 80px;
	text-align: center;
	margin-bottom: 0;
}
.box_2 {
	float:right;
	width: 300px;
    height: 300px;
    margin-top: 0;
    text-align: center;
    margin-right: 50px;
    margin-top: 30px;
}
.box_2 .erweima img{
	margin-top: 20px;
}

#footer1 {margin:0 auto; width:100%; background-color:#3F3F3F; padding-top:16px; position: absolute;}